welk OS heb je nu juist nodig

welk OS heb je nu juist nodig discussie in iPhone algemeen forum; ( verdwijnt na registratie ) De Iphone 5 is net terug uit herstelling en ik zie nu dat er eene IOS op staat (6.1.4) en dat terwijl er voor hij ...



Ga terug   iPhone, iPod touch, iPad en Apple TV forum > iPhone > iPhone algemeen
Wachtwoord vergeten? Registreren!
Registreer FAQ Ledenlijst Kalender Zoeken Berichten van vandaag Markeer forums als gelezen
  #1  
Oud 31 August 2013, 02:39
» iPhone 5 16GB (Zwart) [FW: 7.1]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 2 July 2013
Berichten: 50
Standaard welk OS heb je nu juist nodig

De Iphone 5 is net terug uit herstelling en ik zie nu dat er eene IOS op staat (6.1.4) en dat terwijl er voor hij binnengebracht werd maar 6.1.3 op stond en ik wel geregeld al eens naar een update zocht en las die het toestel up to date was.
Ik doe het nu ook voor de Iphone 4S waar ook 6.1.3 op stata en toestel zegt "up to date". of moet ik ook hier naar een 6.1.4 gaan zoekn ergens? en hoe dan?
bedankt
Advertentie
Advertentie Gesponsorde links (verdwijnt na registratie)

  #2  
Oud 31 August 2013, 04:23
» iPhone 6s 64GB (Space Grijs) [FW: 10.2]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Mac OS X
 
Geregistreerd: 6 June 2012
Locatie: Belgi
Berichten: 1.411
Standaard

Citaat:
Oorspronkelijk geplaatst door walibieke Bekijk bericht
De Iphone 5 is net terug uit herstelling en ik zie nu dat er eene IOS op staat (6.1.4) en dat terwijl er voor hij binnengebracht werd maar 6.1.3 op stond en ik wel geregeld al eens naar een update zocht en las die het toestel up to date was.
Ik doe het nu ook voor de Iphone 4S waar ook 6.1.3 op stata en toestel zegt "up to date". of moet ik ook hier naar een 6.1.4 gaan zoekn ergens? en hoe dan?
bedankt
6.1.4 is enkel voor iPhone 5.

De 3GS, 4 en 4s gaan tot 6.1.3
Reageren


Er zijn 1 actieve gebruikers die momenteel deze discussie bekijken (0 leden en 1 gasten)

 
Discussietools
Weergave

Soortgelijke discussies

Discussie Auteur Forum Reacties Laatste bericht
iPhone 3G: Heb hulp nodig Salvia Unlock 5 10 February 2011 20:59
Heb Contactpersonen nodig gianny6 iPhone Apps 1 24 November 2010 10:36
Heb laten unlocken. Maar heb programma nodig. dubbel-D Archief 2 30 January 2010 21:04

Regels voor berichten
Je mag geen nieuwe discussies starten
Je mag niet reageren op berichten
Je mag geen bijlagen versturen
Je mag niet je berichten bewerken

BB code is Aan
Smileys zijn Aan
[IMG]-code is Aan
HTML-code is Uit
Trackbacks are Aan
Pingbacks are Aan
Refbacks are Uit



Alle tijden zijn GMT +2. Het is nu 17:50.